#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.5
id: iproute-1.7.5-5MuYtOfecBv4teKpDYvGI1
key: iproute-1.7.5-5MuYtOfecBv4teKpDYvGI1
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
abi: 2286f80695293e5bd8e0849871f1d5a8
exposed: True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/iproute-1.7.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/iproute-1.7.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/iproute-1.7.5
hs-libraries: HSiproute-1.7.5-5MuYtOfecBv4teKpDYvGI1
depends:
    base-4.11.1.0 appar-0.1.4-J5mdtVuytVIKFPXD2MXW4E
    byteorder-1.0.4-JGHrMy8StI888DOmmSVbRy containers-0.5.11.0
    network-2.7.0.2-6FfBvmD6NTeAPSa47HXiSR
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             appar-0.1.4-J5mdtVuytVIKFPXD2MXW4E=3afc9ac4ad2929ee3b1b23302da92a6d
             byteorder-1.0.4-JGHrMy8StI888DOmmSVbRy=c533f76a16979913a599bcb0c7cdc2a1
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             network-2.7.0.2-6FfBvmD6NTeAPSa47HXiSR=614b1a60f3013422c23df99507b7d70f
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

